## python-django-rest-framework-guardian 0.3.0

=== debian/changelog ===
python-django-rest-framework-guardian (0.3.0-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * Add debian/gbp.conf.
  * Update d/watch to work with github again.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Run tests in build directory instead of source directory.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 Oct 2021 19:48:45 +0000

python-django-rest-framework-guardian (0.3.0-2) unstable; urgency=low

  * Source only upload to allow migration to testing (Closes: #950757).
  * Bump Standards-Version to 4.5.0.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Thu, 06 Feb 2020 16:38:13 +0100

python-django-rest-framework-guardian (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #945247).

 -- Michael Fladischer <fladi@debian.org>  Thu, 21 Nov 2019 20:53:26 +0100
