=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-restframework-guardian
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {dir}/manage.py {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests {build_dir}/manage.py

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="cd {build_dir}; {interpreter} manage.py test"
