## python-django-rest-framework-guardian 0.4.0

=== debian/changelog ===
python-django-rest-framework-guardian (0.4.0-1) unstable; urgency=low

  * New upstream version 0.4.0
  * Drop patches, fixed by upstream.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.
  * Build using pybuild-plugin-pyproject.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Tue, 19 Aug 2025 12:37:53 +0000

python-django-rest-framework-guardian (0.3.0-4) unstable; urgency=medium

  * Use github tags instead of releases for d/watch.
  * Add patch for Django 4 compatibility (Closes: #1013466).
  * Update year in d/copyright.
  * Depend on python3-all for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Sun, 31 Jul 2022 13:27:48 +0000
