=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django,
  python3-django-guardian,
  python3-djangorestframework,
  python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/rpkilby/django-rest-framework-guardian/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-rest-framework-guardian
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-rest-framework-guardian.git
