=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-django-rest-framework-guardian-$1/ \
https://github.com/rpkilby/django-rest-framework-guardian/tags \
/rpkilby/django-rest-framework-guardian/archive/refs/tags/([\d\.]+)\.tar\.gz
